table.table_dossiers {
    border:1px solid black;
    padding:0px;
    border-collapse:collapse;
    width:100%;
}
table.table_dossiers tr {
    width:100%;
}
table.table_dossiers td,th {
    border:1px solid black;
    padding:4px;
}
#a-help {
    font-weight: bold;
    text-decoration: none;
    color:#FF676A;
    size:1.2em;
}
